if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/man/man6 ; rm -rf fizmo.6.gz )
( cd usr/man/man6 ; ln -sf fizmo-ncursesw.6.gz fizmo.6.gz )
( cd usr/games ; rm -rf fizmo )
( cd usr/games ; ln -sf fizmo-ncursesw fizmo )
